@charset "UTF-8";

/*クラス紹介*/
.totomoji{
	font-weight: 600;
	font-feature-settings : "palt";
}


.classText{
	max-width: 800px;
	width: 90%;
	margin: 50px auto;
	line-height: 1.8em;
	}

#course{
	width: 100%;
	border: 1px solid #238E3A;
	padding: 15px;
	margin: 15px 0px;
	}

#coursePhoto{
	margin: 15px 0px;
	background-image: url(../img/class-photo1.jpg);
	background-position: 100%;
	background-size: cover;
	}

#coursePhoto2{
	margin: 15px 0px;
	background-image: url(../img/class-photo2.jpg);
	background-position: 100%;
	background-size: cover;
	}

#coursePhoto3{
	margin: 15px 0px;
	background-image: url(../img/class-photo3.jpg);
	background-position: 100%;
	background-size: cover;
	}



@media only screen and (max-width: 420px){
.sport-kuji-pc img{
	display: none;
}
	
}
	
@media only screen and (min-width: 421px){
.sport-kuji-mo img{
	display: none;
}
	
.sport-kuji-pc img{
	margin: 15px 0px;
}
	
.sport-kuji-pc a:hover{
	opacity: 0.7;
}
	
}
	
.matchHeight{
	display:flex;
	}

.courseTitle{
	font-size: 1.2em;
	text-align: center;
	font-weight: 600;
	color: #238E3A;
	margin: 0px auto 15px;
	font-feature-settings : "palt";
	}

.courseDay{
	font-size: 0.9em;
	text-align: left;
	font-weight: 500;
	font-feature-settings : "palt";
	}

.courseText{
	font-size: 0.9em;
	line-height: 1.7em;
	}

.poreporetext{
	font-size: 0.8em;
	line-height: 1.5em;
	border-top: 1px dotted #238E3A;
	margin: 5px 0;
	padding-top: 5px;
}

.course000{
	color: rgba(35,142,58,0.00);
	}

.course000{
	color: rgba(35,142,58,0.00);
	}

.course000{
	color: rgba(35,142,58,0.00);
	}

.handicapped{
	font-size: 0.8em;
}

.contact{
	max-width: 600px;
	margin: 100px auto 20px;
	width: 90%;
	background-color: #238E3A;
	background-position: center;
	font-size: 0.9em;
	font-weight: 500;
	padding: 10px 20px;
	text-align: center;
	color: #fff;
	}

@media only screen and (min-width: 401px){
.contact{
	border-radius: 20px;
	}
	
.contact:before {
	border-radius: 20px;
	}
	
}

@media only screen and (max-width: 400px){
.contact{
	font-size: 0.7em;
	border-radius: 20px;
	}
}

.btncenter{
	text-align: center;
	margin: 70px 0 20px;
}


.contact:hover{
	background-color: rgba(255,255,255,0.00);
	color: #238E3A;
	text-decoration: none;
	}

.contact{
	position: relative;
	z-index: 1;
	}

.contact:before {
	position: absolute;
	content: '';
	top: 50%;
	left: 50%;
	height: 0;
	width: 0;
	color: #238E3A;
	border: 2px solid #238E3A;
	background-color: rgba(255,255,255,1.00);
/*	background-color: rgba(35,142,58,0.00);*/
	z-index: -1;
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-moz-transition: width 0.3s, height 0.2s ease-in-out, border-radius 0.1s linear 0.05s;
	-o-transition: width 0.3s, height 0.2s ease-in-out, border-radius 0.1s linear 0.05s;
	-webkit-transition: width 0.3s, height 0.2s ease-in-out, border-radius 0.1s linear;
	-webkit-transition-delay: 0s, 0s, 0.05s;
	transition: width 0.3s, height 0.2s ease-in-out, border-radius 0.1s linear 0.05s;
	}

.contact:hover:before {
	width: 100%;
	height: 100%;
	color: #238E3A;
	}

.fu-niGakuPhoto{
	text-align: center;
	}

.fu-niGakuPhoto img{
	max-width: 400px;
	width: 80%;
	margin: 50px auto;
	}

.Notes-kakomi{
	border: 1px solid #238E3A;
	padding: 10px;
	margin: 60px 0px;
	}

.NotesTitle{
	background-color: #E8F2D9;
	font-weight: 400;
	color: #238E3A;
	text-align: center;
	}

.NotesTitle{
	width: 100%;
	height: 40px;
	margin-bottom: 10px;
	line-height: 40px;
	}

.NotesText{
	line-height: 1.8em;
	font-size: 0.95em;
	padding-left:1em;
	text-indent:-1em;
/*	font-feature-settings : "palt";*/
	}

.NotesText a:hover{
	text-decoration: none;
}